Back to Platform

POST /email/templates/{template_type}/send

POST
/email/templates/{template_type}/send

POST operation for /email/templates/{template_type}/send

Authorization

ApiKeyAuth
Authorization<token>

API key authentication. Format: Your API key (no "Token" prefix needed)

In: header

Path Parameters

template_type*string

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

curl -X POST "https://dev-rest.onboard.io/email/templates/string/send" \  -H "Content-Type: application/json" \  -d '{    "subject_line": "string",    "from_name": "string",    "from_email": "[email protected]",    "html": "string",    "email_address": "[email protected]"  }'
{
  "subject_line": "string",
  "from_name": "string",
  "from_email": "[email protected]",
  "html": "string",
  "email_address": "[email protected]"
}
Empty
Empty
Empty

How is this guide?